### Method

# Gtk IconView set_item_width

#### Declaration [src]

    void
    gtk_icon_view_set_item_width (
      GtkIconView* icon_view,
      int item_width
    )

#### Description [src]

Sets the ::item-width property which specifies the width to use for each item. If it is set to -1, the icon view will automatically determine a suitable item size.

#### Parameters

`item_width` | `int`
| The width for each item.